Bug 1181720 - Rebase irqbalance to version 1.0.7
Summary: Rebase irqbalance to version 1.0.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: irqbalance
Version: 6.7
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Petr Holasek
QA Contact: Andrej Manduch
URL:
Whiteboard:
Depends On:
Blocks: 1170100 1170351
TreeView+ depends on / blocked
 
Reported: 2015-01-13 16:26 UTC by Petr Holasek
Modified: 2016-10-04 04:14 UTC (History)
5 users (show)

Fixed In Version: irqbalance-1.0.7-5.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The irqbalance packages have been upgraded to upstream version 1.0.7, which provides a number of bug fixes and enhancements over the previous version. Notably, irqbalance now works with Xen PV guest, broken deepest cache backport has been fixed, and the IRQ migration algorithm has been enhanced.
Clone Of:
Environment:
Last Closed: 2015-07-22 06:11:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1279 normal SHIPPED_LIVE irqbalance bug fix and enhancement update 2015-07-20 17:49:09 UTC

Description Petr Holasek 2015-01-13 16:26:23 UTC
Description of problem:

Current RHEL6 irqbalance is based on 2,5 years old version 1.0.4 and during the cycle a lot of fixes was backported from upstream HEAD. I'd like to rebase 6.7 irqbalance to version 1.0.7 (Oct 13', RHEL7.0 base version) to decrease number of maintained backports and include most of the requested fixes in base version.

Comment 10 errata-xmlrpc 2015-07-22 06:11:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1279.html


Note You need to log in before you can comment on or make changes to this bug.